<?php

declare (strict_types=1);
namespace Freefactu_Vendor\Endroid\QrCode;

enum RoundBlockSizeMode : string
{
    case Enlarge = 'enlarge';
    case Margin = 'margin';
    case None = 'none';
    case Shrink = 'shrink';
}
